Subject: Ticket Assigned - Faulty item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 05:58:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty item Good day

I placed an order including Kappa slides which was delivered to me last
week and which I bought for my fiancé as a gift, after wearing it for 1 day
the slides are coming loose. This is not the quality I was expecting for
the item and would like to return it.

Please assist, my order number is 9579566432
<https://www.centrepointstores.com/ae/en/my-account/order/9579566432?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
.

Kind regards
Azraa Dabhelia

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4676038